Skip to main content

Query Active Risk Units(USER_DATA)

API Description

Retrieves the list of active institutional loan risk units. This endpoint is accessible only with the parent account API key.

HTTP Request

GET /sapi/v1/margin/loan-groups/activated

Request Weight

10(IP)

Request Parameters

None

Response Example

[
{
"groupId": 10001,
"members": [
{
"email": "[email protected]",
"type": "CREDIT",
"enableMargin": true,
"enableSpot": true
},
{
"email": "[email protected]",
"type": "COLLATERAL",
"enableMargin": true,
"enableSpot": true
}
],
"createTime": 1747637956083
},
{
"groupId": 10002,
"members": [
{
"email": "[email protected]",
"type": "CREDIT",
"enableMargin": true,
"enableSpot": true
},
{
"email": "[email protected]",
"type": "COLLATERAL",
"enableMargin": true,
"enableSpot": true
}
],
"createTime": 1747637956083
}
]

Response detail description

ParameterTypeDescription
groupIdLONGRisk unit unique identifier
membersOBJECT ARRAY
→ emailSTRINGAccount registered email
→ typeSTRINGCredit sub account or Collateral sub account
→ enableMarginSTRINGTRUE: include margin account as collateral.
FALSE: exclude margin account as collateral
→ enableSpotSTRINGTRUE: include spot account as collateral
FALSE: exclude spot account as collateral
createTimeLONGLast update timestamp (milliseconds)